<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfkLlFBZ3EnQ3SkQVH9lx3K8GAJxA4uRqkChlqQiLprmClbIGYZHZ5ebudX_0MQXkECsUuUjjbqtemGxWDa49LQJbKSR4U1aVOFCwOA4wZEttvyAlgjTLVP-n7S9Dl5ySCsG5HordaKP8O85MnhbWviog-ZPi97vJXL5OMBkekg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">6b3a0ec3-6359-4b74-83b0-85285673d0ca</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755704912" />
</map>
